:root {
  --black: black;
  --white: white;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #1c1c1c;
}

.lcontainer {
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 800px;
  max-width: 1200px;
  display: flex;
}

.heading {
  color: #fff;
  margin-bottom: 20px;
  font-family: sofia-pro, sans-serif;
  font-weight: 800;
  display: inline-block;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
}

.button {
  color: #000;
  cursor: pointer;
  background-color: #caff00;
  border-radius: 15px;
  margin-top: 0;
  padding: 15px 45px;
  font-family: sofia-pro, sans-serif;
}

.floatingcreator {
  background-color: rgba(202, 255, 1, .65);
  border-radius: 200px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
  display: flex;
  position: absolute;
  transform: translate(410px, -111px);
}

.floatingcreator._1 {
  background-color: rgba(53, 0, 255, .65);
  transform: translate(500px, 79px);
}

.floatingcreator._1.a {
  top: 322px;
  left: 1012.5px;
}

.floatingcreator._1.b {
  transform: translate(219px, 300px);
}

.floatingcreator._1.c {
  transform: translate(-450px, 70px);
}

.floatingcreator._2 {
  display: none;
  transform: translate(196px, -300px);
}

.floatingcreator._3 {
  transform: translate(-300px, 232px);
}

.head {
  max-width: 75%;
}

.link {
  color: #fff;
  cursor: pointer;
  margin-left: 0;
  font-family: sofia-pro, sans-serif;
}

.image {
  height: 45px;
}

.splash {
  z-index: -1;
  filter: blur(150px);
  background-color: rgba(202, 255, 0, .23);
  border-radius: 500px;
  width: 500px;
  height: 500px;
  position: absolute;
  overflow: hidden;
  transform: translate(-201px, -74px);
}

.splash.blue {
  background-color: rgba(53, 0, 255, .23);
  width: 400px;
  height: 400px;
  transform: translate(214px, 29px);
}

.card {
  background-color: #1c1c1c;
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 800px;
  padding: 60px 80px;
  display: flex;
}

.checks {
  width: 100%;
}

.list {
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  padding-bottom: 8px;
  padding-left: 75px;
  padding-right: 100px;
  list-style-type: none;
  display: flex;
}

.list.list-2 {
  flex-flow: column;
  justify-content: space-around;
  align-items: flex-start;
  height: 100%;
  margin-bottom: 0;
  padding-top: 20px;
  padding-left: 20px;
}

.text-block {
  color: var(--black);
  font-family: sofia-pro, sans-serif;
  font-size: 20px;
}

.text-block.w {
  color: var(--white);
  font-family: sofia-pro, sans-serif;
}

.list-item {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-2 {
  margin-right: 0;
}

.moreinfo {
  z-index: 999;
  background-color: #f2f2f2;
  border-radius: 15px;
  width: 75%;
  min-width: 800px;
  max-width: 1200px;
  min-height: 800px;
  padding: 80px;
  display: none;
  position: absolute;
  overflow: hidden;
}

.quick-stack {
  grid-column-gap: 45px;
  grid-row-gap: 45px;
  padding-left: 0;
  padding-right: 0;
}

.div-block-2 {
  background-color: #1c1c1c;
  border-radius: 20px;
  margin-right: 8px;
  padding: 5px;
}

.paragraph {
  font-family: sofia-pro, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.close {
  cursor: pointer;
  background-color: #000;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  top: 15px;
  bottom: auto;
  left: auto;
  right: 15px;
}

.image-3 {
  width: 24px;
  height: 24px;
  display: inline-block;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  margin-top: 15px;
  display: flex;
}

.div-block-4 {
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  display: flex;
}

.heading-2 {
  font-family: sofia-pro, sans-serif;
}

@media screen and (max-width: 991px) {
  .lcontainer {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .floatingcreator {
    transform: translate(300px, -111px);
  }

  .floatingcreator._1 {
    transform: translate(-38px, -450px);
  }

  .floatingcreator._1.c {
    transform: translate(-300px, -300px);
  }

  .card {
    justify-content: center;
    align-items: flex-start;
    width: 90%;
    position: static;
  }

  .list.list-2 {
    display: none;
  }

  .moreinfo {
    min-width: 75%;
  }
}

@media screen and (max-width: 479px) {
  .body {
    overflow: hidden;
  }

  .heading {
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 23px;
  }

  .div-block {
    max-height: 100vh;
    overflow: hidden;
  }

  .button {
    text-align: center;
    width: 100%;
  }

  .floatingcreator {
    width: 80px;
    height: 80px;
    transform: translate(102px, -223px);
  }

  .floatingcreator._1 {
    width: 80px;
    height: 80px;
    transform: translate(-102px, -201px);
  }

  .floatingcreator._1.b {
    transform: translate(102px, 205px);
  }

  .floatingcreator._1.c {
    display: flex;
    transform: translate(-2px, -300px);
  }

  .floatingcreator._2 {
    display: flex;
    transform: translate(34px, 183px);
  }

  .floatingcreator._3 {
    display: flex;
    transform: translate(-138px, 187px);
  }

  .link {
    margin-left: 0;
    padding-top: 14px;
  }

  .splash {
    width: 400px;
    height: 400px;
    display: block;
    overflow: visible;
    transform: none;
  }

  .splash.blue {
    display: none;
  }

  .card {
    background-color: #2c2c2c;
    justify-content: center;
    align-items: center;
    padding: 30px 15px;
  }

  .list {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
    display: none;
  }

  .text-block.w {
    padding-bottom: 8px;
  }

  .moreinfo {
    width: 95%;
    min-height: auto;
    padding: 10px 10px 30px;
    display: none;
    top: 5%;
    bottom: auto;
    left: auto;
    right: auto;
    overflow: auto;
  }

  .quick-stack {
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-3 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .cell {
    display: none;
  }

  .video {
    margin-top: 72px;
  }
}

#w-node-d83f233f-ec24-046f-ff45-9671438d582b-e6a6b510 {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-d83f233f-ec24-046f-ff45-9671438d582b-e6a6b510 {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr;
  }
}


